Bug 654787 - shorewall-4.4.21 is available
Summary: shorewall-4.4.21 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shorewall
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jonathan Underwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 19:25 UTC by Upstream Release Monitoring
Modified: 2014-03-04 14:14 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-09-07 00:22:53 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-18 19:25:18 UTC
Latest upstream release: 4.4.14
Current version in Fedora Rawhide: 4.4.11.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-12-01 20:17:01 UTC
Latest upstream release: 4.4.15
Current version in Fedora Rawhide: 4.4.11.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2011-01-22 08:58:42 UTC
Latest upstream release: 4.4.16
Current version in Fedora Rawhide: 4.4.11.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-02-11 17:35:15 UTC
Latest upstream release: 4.4.17
Current version in Fedora Rawhide: 4.4.11.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-03-11 11:48:46 UTC
Latest upstream release: 4.4.18
Current version in Fedora Rawhide: 4.4.17
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-04-14 11:01:28 UTC
Latest upstream release: 4.4.19
Current version in Fedora Rawhide: 4.4.17
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-06-06 10:42:50 UTC
Latest upstream release: 4.4.20
Current version in Fedora Rawhide: 4.4.19.4
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2011-07-11 10:45:55 UTC
Latest upstream release: 4.4.21
Current version in Fedora Rawhide: 4.4.19.4
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Fedora Update System 2011-07-21 21:34:04 UTC
shorewall-4.4.21.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.fc14

Comment 9 Fedora Update System 2011-07-21 21:36:49 UTC
shorewall-4.4.21.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.fc15

Comment 10 Fedora Update System 2011-07-21 21:38:24 UTC
shorewall-4.4.21.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.el6

Comment 11 Fedora Update System 2011-07-21 21:39:56 UTC
shorewall-4.4.21.1-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.el5

Comment 12 Fedora Update System 2011-07-22 19:29:17 UTC
Package shorewall-4.4.21.1-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing shorewall-4.4.21.1-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.el6
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2011-07-28 13:09:26 UTC
shorewall-4.4.21.1-3.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.el5.1

Comment 14 Fedora Update System 2011-07-28 13:10:23 UTC
shorewall-4.4.21.1-3.el6.1 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.el6.1

Comment 15 Fedora Update System 2011-07-28 13:11:22 UTC
shorewall-4.4.21.1-3.fc14.1 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.fc14.1

Comment 16 Fedora Update System 2011-07-28 13:12:16 UTC
shorewall-4.4.21.1-3.fc15.1 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/shorewall-4.4.21.1-3.fc15.1

Comment 17 Fedora Update System 2011-08-11 17:48:15 UTC
shorewall-4.4.22-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/shorewall-4.4.22-2.fc15

Comment 18 Fedora Update System 2011-08-22 15:41:13 UTC
shorewall-4.4.22.3-2.fc15.1 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/shorewall-4.4.22.3-2.fc15.1

Comment 19 Fedora Update System 2011-08-22 15:42:16 UTC
shorewall-4.4.22.3-2.fc14.1 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/shorewall-4.4.22.3-2.fc14.1

Comment 20 Fedora Update System 2011-08-22 15:42:58 UTC
shorewall-4.4.22.3-2.el6.1 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/shorewall-4.4.22.3-2.el6.1

Comment 21 Fedora Update System 2011-09-07 00:22:37 UTC
shorewall-4.4.22.3-2.fc15.1 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2011-09-07 00:23:59 UTC
shorewall-4.4.22.3-2.fc14.1 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2011-09-28 23:05:28 UTC
shorewall-4.4.23.3-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/shorewall-4.4.23.3-1.el5.1

Comment 24 Fedora Update System 2011-09-29 03:23:23 UTC
shorewall-4.4.22.3-2.el6.1 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Raman Gupta 2014-03-04 14:14:35 UTC
Is this going to be pushed to EPEL5 stable? I can't install shorewall6 in EPEL5 because shorewall is a dependency.


Note You need to log in before you can comment on or make changes to this bug.